[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=Sudoku
StartupWMClass=Sudoku
Comment=Sudoku game
Icon=/usr/local/libexec/GNUstep/Sudoku.app/Resources/Sudoku.tiff
Exec=/usr/local/bin/openapp Sudoku
MimeType=
